-- Success to make ISOK_RESULTS.Last_Seen equal to First_Seen
-- This resets to the orignally inserted values, which may make
-- keeping track of database state less confusing.

UPDATE isok_results
  SET last_seen = first_seen
  WHERE iqname = 'query1';
